<!DOCTYPE html>
<html>

<head>
    <title>Formulaire de création de voiture</title>
</head>

<body>
    <h2>Créer une nouvelle voiture</h2>
    <form method="post" action="ajoutVoiture.php">
        <label for="marque">Marque :</label>
        <input type="text" name="marque" id="marque" required maxlength="25"><br><br>

        <label for="modele">Modèle :</label>
        <input type="text" name="modele" id="modele" required maxlength="25"><br><br>

        <label for="immatriculation">Immatriculation :</label>
        <input type="text" name="immatriculation" id="immatriculation" required><br><br>

        <input type="submit" value="Créer la voiture">
    </form>
</body>

</html>